 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.25) 50%, rgba(255, 255, 255, 1)), url('images/Grid_Grade_Left_highlight.svg'), linear-gradient(to bottom, rgba(255, 255, 255, 0.375), rgba(255, 255, 255, 0.5)), url("images/Grid.png");
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
  background-size: cover, cover, cover, cover;
  background-position: 50% 50%, 50% 18.26%, 50% 50%, 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 203px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  text-transform: uppercase;
  font-weight: 900;
  margin: 30px 462px 0 228px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 0 488px 30px 228px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 204px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 332px;
    margin-left: 178px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 358px;
    margin-left: 178px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 166px;
    margin-left: 144px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 192px;
    margin-bottom: 18px;
    margin-left: 144px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 13.97%, 50% 50%, 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 130px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-right: -13px;
    margin-left: 103px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    line-height: 1.2;
    margin-right: 13px;
    margin-bottom: 14px;
    margin-left: 103px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 98px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 0%, 50% 50%, 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 137px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 41px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    margin-bottom: 13px;
    margin-left: 41px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2381px;
}

.u-section-2 .u-text-1 {
  width: 929px;
  margin: 45px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  width: 960px;
  margin: 16px auto 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 2113px;
  grid-auto-columns: 100%;
  --gap: 20px;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 20px;
}

.u-section-2 .u-text-2 {
  filter: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 400;
  margin: 0 132px 0 155px;
}

.u-section-2 .u-image-1 {
  width: 125px;
  height: 125px;
  background-image: url("images/CTI_WSJ_2_Larry.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  filter: none;
  margin: -20px auto 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: -94px 145px 0 156px;
}

.u-section-2 .u-text-4 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  filter: none;
  font-size: 1rem;
  margin: 8px 75px 0 155px;
}

.u-section-2 .u-line-1 {
  width: 880px;
  border-style: dotted;
  margin: 16px auto 0 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 20px;
}

.u-section-2 .u-text-5 {
  filter: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-transform: none;
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 132px 0 155px;
}

.u-section-2 .u-image-2 {
  width: 125px;
  height: 125px;
  background-image: url("images/CTI_WSJ_2_Dr.-Grace.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  filter: none;
  margin: -20px auto 0 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: -94px 145px 0 156px;
}

.u-section-2 .u-text-7 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  filter: none;
  font-size: 1rem;
  margin: 8px 75px 0 155px;
}

.u-section-2 .u-line-2 {
  width: 880px;
  border-style: dotted;
  margin: 16px auto 0 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 20px;
}

.u-section-2 .u-text-8 {
  filter: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-transform: none;
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 132px 0 155px;
}

.u-section-2 .u-image-3 {
  width: 125px;
  height: 125px;
  background-image: url("images/CTI_WSJ_2_Laurin.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  filter: none;
  margin: -20px auto 0 0;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: -94px 145px 0 156px;
}

.u-section-2 .u-text-10 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  filter: none;
  font-size: 1rem;
  margin: 8px 75px 0 155px;
}

.u-section-2 .u-line-3 {
  width: 880px;
  border-style: dotted;
  margin: 16px auto 0 0;
}

.u-section-2 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 20px;
}

.u-section-2 .u-text-11 {
  filter: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-transform: none;
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 132px 0 155px;
}

.u-section-2 .u-image-4 {
  width: 125px;
  height: 125px;
  background-image: url("images/CTI_WSJ_2_Bill.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  filter: none;
  margin: -20px auto 0 0;
}

.u-section-2 .u-text-12 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: -94px 145px 0 156px;
}

.u-section-2 .u-text-13 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  filter: none;
  font-size: 1rem;
  margin: 8px 75px 0 155px;
}

.u-section-2 .u-line-4 {
  width: 880px;
  border-style: dotted;
  margin: 16px auto 0 0;
}

.u-section-2 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 20px;
}

.u-section-2 .u-text-14 {
  filter: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-transform: none;
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 132px 0 155px;
}

.u-section-2 .u-image-5 {
  width: 125px;
  height: 125px;
  background-image: url("images/CTI_WSJ_2_Paul.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  filter: none;
  margin: -20px auto 0 0;
}

.u-section-2 .u-text-15 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: -94px 145px 0 156px;
}

.u-section-2 .u-text-16 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  filter: none;
  font-size: 1rem;
  margin: 8px 75px 0 155px;
}

.u-section-2 .u-line-5 {
  width: 880px;
  border-style: dotted;
  margin: 16px auto 0 0;
}

.u-section-2 .u-list-item-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-6 {
  padding: 0 20px;
}

.u-section-2 .u-text-17 {
  filter: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-transform: none;
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 132px 0 155px;
}

.u-section-2 .u-image-6 {
  width: 125px;
  height: 125px;
  background-image: url("images/CTI_WSJ_2_Nic.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  filter: none;
  margin: -20px auto 0 0;
}

.u-section-2 .u-text-18 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: -94px 145px 0 156px;
}

.u-section-2 .u-text-19 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  filter: none;
  font-size: 1rem;
  margin: 8px 75px 0 155px;
}

.u-section-2 .u-line-6 {
  width: 880px;
  border-style: dotted;
  margin: 16px auto 0 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-image-1 {
    background-size: cover;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-9 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-12 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-15 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-18 {
    font-size: 1rem;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 122px;
    margin-left: 145px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 135px;
    margin-left: 146px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 65px;
    margin-left: 145px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 122px;
    margin-left: 145px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 135px;
    margin-left: 146px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 65px;
    margin-left: 145px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 122px;
    margin-left: 145px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 135px;
    margin-left: 146px;
  }

  .u-section-2 .u-text-10 {
    margin-right: 65px;
    margin-left: 145px;
  }

  .u-section-2 .u-text-11 {
    margin-right: 122px;
    margin-left: 145px;
  }

  .u-section-2 .u-text-12 {
    margin-right: 135px;
    margin-left: 146px;
  }

  .u-section-2 .u-text-13 {
    margin-right: 65px;
    margin-left: 145px;
  }

  .u-section-2 .u-text-14 {
    margin-right: 122px;
    margin-left: 145px;
  }

  .u-section-2 .u-text-15 {
    margin-right: 135px;
    margin-left: 146px;
  }

  .u-section-2 .u-text-16 {
    margin-right: 65px;
    margin-left: 145px;
  }

  .u-section-2 .u-text-17 {
    margin-right: 122px;
    margin-left: 145px;
  }

  .u-section-2 .u-text-18 {
    margin-right: 135px;
    margin-left: 146px;
  }

  .u-section-2 .u-text-19 {
    margin-right: 65px;
    margin-left: 145px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2463px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
    margin-top: 16px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 2163px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    font-weight: 700;
    margin-right: 12px;
    margin-left: 137px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 25px;
    margin-left: 137px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 0;
    margin-left: 137px;
  }

  .u-section-2 .u-line-1 {
    width: 680px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    font-weight: 700;
    margin-right: 12px;
    margin-left: 137px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: 25px;
    margin-left: 137px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-right: 0;
    margin-left: 137px;
  }

  .u-section-2 .u-line-2 {
    width: 680px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    font-weight: 700;
    margin-right: 12px;
    margin-left: 137px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-right: 25px;
    margin-left: 137px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-right: 0;
    margin-left: 137px;
  }

  .u-section-2 .u-line-3 {
    width: 680px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    font-weight: 700;
    margin-right: 12px;
    margin-left: 137px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-right: 25px;
    margin-left: 137px;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-right: 0;
    margin-left: 137px;
  }

  .u-section-2 .u-line-4 {
    width: 680px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-14 {
    width: auto;
    font-weight: 700;
    margin-right: 12px;
    margin-left: 137px;
  }

  .u-section-2 .u-text-15 {
    width: auto;
    margin-right: 25px;
    margin-left: 137px;
  }

  .u-section-2 .u-text-16 {
    width: auto;
    margin-right: 0;
    margin-left: 137px;
  }

  .u-section-2 .u-line-5 {
    width: 680px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-17 {
    width: auto;
    font-weight: 700;
    margin-right: 12px;
    margin-left: 137px;
  }

  .u-section-2 .u-text-18 {
    width: auto;
    margin-right: 25px;
    margin-left: 137px;
  }

  .u-section-2 .u-text-19 {
    width: auto;
    margin-right: 0;
    margin-left: 137px;
  }

  .u-section-2 .u-line-6 {
    width: 680px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
  }

  .u-section-2 .u-line-1 {
    width: 520px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
  }

  .u-section-2 .u-line-2 {
    width: 520px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-3 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
  }

  .u-section-2 .u-line-3 {
    width: 520px;
  }

  .u-section-2 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-4 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-12 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-13 {
    margin-left: 0;
  }

  .u-section-2 .u-line-4 {
    width: 520px;
  }

  .u-section-2 .u-text-14 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-5 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-15 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-16 {
    margin-left: 0;
  }

  .u-section-2 .u-line-5 {
    width: 520px;
  }

  .u-section-2 .u-text-17 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-6 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-18 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-19 {
    margin-left: 0;
  }

  .u-section-2 .u-line-6 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4003px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
    margin-top: 39px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 3636px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 26px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 158px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -169px;
    margin-left: 98px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 44px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-2 .u-line-1 {
    width: 320px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 26px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 158px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -169px;
    margin-left: 98px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 44px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 20px;
  }

  .u-section-2 .u-line-2 {
    width: 320px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 26px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 158px;
  }

  .u-section-2 .u-image-3 {
    margin-top: -169px;
    margin-left: 98px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 44px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 20px;
  }

  .u-section-2 .u-line-3 {
    width: 320px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 26px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 158px;
  }

  .u-section-2 .u-image-4 {
    margin-top: -169px;
    margin-left: 98px;
  }

  .u-section-2 .u-text-12 {
    margin-top: 44px;
  }

  .u-section-2 .u-text-13 {
    margin-top: 20px;
  }

  .u-section-2 .u-line-4 {
    width: 320px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 26px;
  }

  .u-section-2 .u-text-14 {
    margin-top: 158px;
  }

  .u-section-2 .u-image-5 {
    margin-top: -169px;
    margin-left: 98px;
  }

  .u-section-2 .u-text-15 {
    margin-top: 44px;
  }

  .u-section-2 .u-text-16 {
    margin-top: 20px;
  }

  .u-section-2 .u-line-5 {
    width: 320px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 26px;
  }

  .u-section-2 .u-text-17 {
    margin-top: 158px;
  }

  .u-section-2 .u-image-6 {
    margin-top: -169px;
    margin-left: 98px;
  }

  .u-section-2 .u-text-18 {
    margin-top: 44px;
  }

  .u-section-2 .u-text-19 {
    margin-top: 20px;
  }

  .u-section-2 .u-line-6 {
    width: 320px;
    margin-left: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 459px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 900px;
  margin: 16px auto 54px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 60px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 0 20px;
}

.u-section-3 .u-text-1 {
  font-weight: 900;
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 329px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  --radius: 20px;
  width: 300px;
  height: 300px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 329px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-3 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 88px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 280px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 263px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 371px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 234px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1398px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 900px;
  margin: 60px auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 60px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-text-1 {
  font-weight: 900;
  font-size: 3rem;
  margin: 0 -34px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 47px;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-text-2 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 136px;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-text-3 {
  margin: 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 466px;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 10px 30px;
}

.u-section-4 .u-text-4 {
  margin: 0 20px 0 0;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 466px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  height: 290px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 72.44% 50%;
  --radius: 20px;
}

.u-section-4 .u-text-5 {
  margin: 19px 0 0;
}

.u-section-4 .u-layout-cell-6 {
  min-height: 89px;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-text-6 {
  margin-left: 0;
}

.u-section-4 .u-layout-cell-7 {
  min-height: 466px;
}

.u-section-4 .u-container-layout-7 {
  padding: 10px;
}

.u-section-4 .u-form-1 {
  height: 406px;
  margin: 0 20px 0 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-text-1 {
    margin-left: 20px;
  }

  .u-section-4 .u-form-1 {
    width: 390px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    height: 223px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-4 .u-form-1 {
    width: 300px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 876px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 387px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-4 .u-image-1 {
    height: 238px;
  }
}